<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">QRCode</string>
    <string name="scan_hint">将二维码放入框内，即可自动扫描</string>
    <string name="camera_permission_required">需要相机权限才能扫码</string>
    <string name="scan_init_failed">初始化扫码失败</string>
    <string name="scan_canceled">用户取消扫码</string>
    <string name="scan_result_empty">扫码结果为空</string>
</resources>

